{
  "name": "Wecker",
  "short_name": "Wecker",
  "description": "Wecker mit TTS",
  "start_url": "/",
  "scope": "/",
  "display": "standalone",
  "orientation": "portrait-primary",
  "theme_color": "#ffffff",
  "background_color": "#ffffff",
  "lang": "de",
  "icons": [
    {
      "src": "/icon.php?name=icon.svg",
      "sizes": "any",
      "type": "image/svg+xml",
      "purpose": "any"
    }
  ]
}
